path: /build/build/dragon-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/dragon:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/dragon:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dragon && luet-portage --dir /pkgdir/dragon
    kde-apps/dragon:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: dragon
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple video player
    uri:
    - https://apps.kde.org/en/dragonplayer
    license: GPL-2+ || ( GPL-2 GPL-3 ) handbook? ( FDL-1.2 )
    buildtimestamp: 2024-02-18 08:06:26.203542627 +0000 UTC m=+298.053024210
    labels:
      BDEPEND: sys-devel/gettext dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/solid-5.98.0:5 >=media-libs/phonon-4.11.0 dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/solid-5.98.0:5 >=media-libs/phonon-4.11.0 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/dragon:5
      kit: kde-kit
      original.package.name: kde-apps/dragon
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/dragon
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e54d406aed2e5f51aa9eb91307c919857d7e46b28a2af8f65ca8f873dea3b027
compressiontype: zstd
files:
- etc/xdg/dragonplayerrc
- usr/bin/dragon
- usr/lib64/qt5/plugins/kf5/parts/dragonpart.so
- usr/share/applications/org.kde.dragonplayer.desktop
- usr/share/help/ca/dragonplayer/index.cache.bz2
- usr/share/help/ca/dragonplayer/index.docbook
- usr/share/help/de/dragonplayer/index.cache.bz2
- usr/share/help/de/dragonplayer/index.docbook
- usr/share/help/de/dragonplayer/main.png
- usr/share/help/en/dragonplayer/index.cache.bz2
- usr/share/help/en/dragonplayer/index.docbook
- usr/share/help/en/dragonplayer/main.png
- usr/share/help/en/dragonplayer/playmedia.png
- usr/share/help/es/dragonplayer/index.cache.bz2
- usr/share/help/es/dragonplayer/index.docbook
- usr/share/help/es/dragonplayer/main.png
- usr/share/help/et/dragonplayer/index.cache.bz2
- usr/share/help/et/dragonplayer/index.docbook
- usr/share/help/fr/dragonplayer/index.cache.bz2
- usr/share/help/fr/dragonplayer/index.docbook
- usr/share/help/gl/dragonplayer/index.cache.bz2
- usr/share/help/gl/dragonplayer/index.docbook
- usr/share/help/id/dragonplayer/index.cache.bz2
- usr/share/help/id/dragonplayer/index.docbook
- usr/share/help/it/dragonplayer/index.cache.bz2
- usr/share/help/it/dragonplayer/index.docbook
- usr/share/help/it/dragonplayer/main.png
- usr/share/help/it/dragonplayer/playmedia.png
- usr/share/help/nl/dragonplayer/index.cache.bz2
- usr/share/help/nl/dragonplayer/index.docbook
- usr/share/help/pl/dragonplayer/index.cache.bz2
- usr/share/help/pl/dragonplayer/index.docbook
- usr/share/help/pl/dragonplayer/main.png
- usr/share/help/pt/dragonplayer/index.cache.bz2
- usr/share/help/pt/dragonplayer/index.docbook
- usr/share/help/pt_BR/dragonplayer/index.cache.bz2
- usr/share/help/pt_BR/dragonplayer/index.docbook
- usr/share/help/pt_BR/dragonplayer/main.png
- usr/share/help/ru/dragonplayer/index.cache.bz2
- usr/share/help/ru/dragonplayer/index.docbook
- usr/share/help/sr/dragonplayer/index.cache.bz2
- usr/share/help/sr/dragonplayer/index.docbook
- usr/share/help/sr@latin/dragonplayer/index.cache.bz2
- usr/share/help/sr@latin/dragonplayer/index.docbook
- usr/share/help/sv/dragonplayer/index.cache.bz2
- usr/share/help/sv/dragonplayer/index.docbook
- usr/share/help/sv/dragonplayer/main.png
- usr/share/help/tr/dragonplayer/index.cache.bz2
- usr/share/help/tr/dragonplayer/index.docbook
- usr/share/help/tr/dragonplayer/main.png
- usr/share/help/tr/dragonplayer/playmedia.png
- usr/share/help/uk/dragonplayer/index.cache.bz2
- usr/share/help/uk/dragonplayer/index.docbook
- usr/share/help/uk/dragonplayer/main.png
- usr/share/help/uk/dragonplayer/playmedia.png
- usr/share/icons/hicolor/128x128/apps/dragonplayer.png
- usr/share/icons/hicolor/16x16/apps/dragonplayer.png
- usr/share/icons/hicolor/22x22/apps/dragonplayer.png
- usr/share/icons/hicolor/32x32/apps/dragonplayer.png
- usr/share/icons/hicolor/48x48/apps/dragonplayer.png
- usr/share/icons/hicolor/64x64/apps/dragonplayer.png
- usr/share/icons/hicolor/scalable/apps/dragonplayer.svgz
- usr/share/icons/oxygen/16x16/actions/player-volume-muted.png
- usr/share/icons/oxygen/22x22/actions/player-volume-muted.png
- usr/share/icons/oxygen/32x32/actions/player-volume-muted.png
- usr/share/icons/oxygen/48x48/actions/player-volume-muted.png
- usr/share/icons/oxygen/scalable/actions/player-volume-muted.svgz
- usr/share/kservices5/ServiceMenus/dragonplayer_play_dvd.desktop
- usr/share/locale/ar/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/be/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/bg/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/bs/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ca/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/cs/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/da/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/de/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/el/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/en_GB/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/eo/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/es/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/et/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/eu/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/fi/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/fr/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ga/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/gl/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/he/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/hr/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/hu/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ia/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/id/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/is/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/it/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ja/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ka/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/kk/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/km/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ko/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ku/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/lt/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/lv/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/mr/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/nb/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/nds/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/nl/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/nn/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/oc/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/pa/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/pl/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/pt/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/pt_BR/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ro/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ru/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sk/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sl/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sq/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sr/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sr@latin/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/sv/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/th/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/tr/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/ug/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/uk/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/wa/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/zh_CN/LC_MESSAGES/dragonplayer.mo
- usr/share/locale/zh_TW/LC_MESSAGES/dragonplayer.mo
- usr/share/man/ca/man1/dragon.1.bz2
- usr/share/man/de/man1/dragon.1.bz2
- usr/share/man/es/man1/dragon.1.bz2
- usr/share/man/et/man1/dragon.1.bz2
- usr/share/man/fr/man1/dragon.1.bz2
- usr/share/man/it/man1/dragon.1.bz2
- usr/share/man/man1/dragon.1.bz2
- usr/share/man/nl/man1/dragon.1.bz2
- usr/share/man/pt/man1/dragon.1.bz2
- usr/share/man/pt_BR/man1/dragon.1.bz2
- usr/share/man/sr/man1/dragon.1.bz2
- usr/share/man/sr@latin/man1/dragon.1.bz2
- usr/share/man/sv/man1/dragon.1.bz2
- usr/share/man/tr/man1/dragon.1.bz2
- usr/share/man/uk/man1/dragon.1.bz2
- usr/share/metainfo/org.kde.dragonplayer.appdata.xml
- usr/share/solid/actions/dragonplayer-openaudiocd.desktop
- usr/share/solid/actions/dragonplayer-opendvd.desktop
- var/db/pkg/kde-apps/dragon-23.08.2/BDEPEND
- var/db/pkg/kde-apps/dragon-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/dragon-23.08.2/CATEGORY
- var/db/pkg/kde-apps/dragon-23.08.2/CBUILD
- var/db/pkg/kde-apps/dragon-23.08.2/CFLAGS
- var/db/pkg/kde-apps/dragon-23.08.2/CHOST
- var/db/pkg/kde-apps/dragon-23.08.2/CONTENTS
- var/db/pkg/kde-apps/dragon-23.08.2/COUNTER
- var/db/pkg/kde-apps/dragon-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/dragon-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/dragon-23.08.2/DEPEND
- var/db/pkg/kde-apps/dragon-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/dragon-23.08.2/EAPI
- var/db/pkg/kde-apps/dragon-23.08.2/FEATURES
- var/db/pkg/kde-apps/dragon-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/dragon-23.08.2/INHERITED
- var/db/pkg/kde-apps/dragon-23.08.2/IUSE
- var/db/pkg/kde-apps/dragon-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/dragon-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/dragon-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/dragon-23.08.2/LICENSE
- var/db/pkg/kde-apps/dragon-23.08.2/NEEDED
- var/db/pkg/kde-apps/dragon-23.08.2/PF
- var/db/pkg/kde-apps/dragon-23.08.2/PROVIDES
- var/db/pkg/kde-apps/dragon-23.08.2/RDEPEND
- var/db/pkg/kde-apps/dragon-23.08.2/REQUIRES
- var/db/pkg/kde-apps/dragon-23.08.2/SIZE
- var/db/pkg/kde-apps/dragon-23.08.2/SLOT
- var/db/pkg/kde-apps/dragon-23.08.2/USE
- var/db/pkg/kde-apps/dragon-23.08.2/dragon-23.08.2.ebuild
- var/db/pkg/kde-apps/dragon-23.08.2/environment.bz2
- var/db/pkg/kde-apps/dragon-23.08.2/repository
package_cacheimage: ""
runtime:
  name: dragon
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kconfigwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  - name: kparts
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple video player
  uri:
  - https://apps.kde.org/en/dragonplayer
  license: GPL-2+ || ( GPL-2 GPL-3 ) handbook? ( FDL-1.2 )
  labels:
    BDEPEND: sys-devel/gettext dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/solid-5.98.0:5
      >=media-libs/phonon-4.11.0 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/solid-5.98.0:5
      >=media-libs/phonon-4.11.0 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/dragon:5
    kit: kde-kit
    original.package.name: kde-apps/dragon
    original.package.slot: "5"
    original.package.version: 23.08.2
